﻿body 
{
	background-color:#ece4d8;
	font-family:"Arial";
	margin: 0px;
    padding: 0px;
}

.dropdownlist
{
 border-width:1px;
 border-style:solid;
 border-color:#7ca348;
 font-family:'Arial';
  
}

.minihomemenudiv
{
	z-index:10001;
	padding-right:0px;
	padding-top:2px;
	height: 546px; 
	width: 175px;
	font-family:'Arial';
}
.minihomemaindiv
{
	z-index:100;
	padding-top:0px;
	width: 790px;
	height: 530px;
	font-family:'Arial';
		
}

.minihometextDiv
{
	

width: 100%;
padding-right:15px;
padding-left:5px;
color:#5b2932;
font-size:14px;
 font-family:'Arial';

}

.insidebabytextDiv
{
	

background-color:#c9efff; 
width: 100%;
padding-right:15px;
font-family:'Arial';
}

.topmenutext
{
	padding-bottom:10px;
	padding-right:10px;
	color:#4da5c9;
	font-size:25px;
	vertical-align:bottom;
	background-color: #81bfd8;
	font-family:'Arial';
}

.bgdiv
{
	width:975px;
	background-color:White;
	z-index:1;
	padding-top:10px;
	padding-right:5px;
	padding-left:5px;
	text-align:center;
	height: 769px;
	font-family:'Arial';
}


.menudiv
{
	z-index:10001;
	padding-right:15px;
	padding-top:2px;
	height: 546px; 
	width: 175px;
	font-family:'Arial';
}


.maindiv
{
	
	z-index:100;
	padding-top:0px;
	width: 830px;
	padding-right:0px;
	font-family:'Arial';
}


.footer1
{
	padding-top:7px;
	padding-right:0px;
	background-color:#5b2932;
	font-weight:bold;
	font-size:14.5px;
	color:White;
	width:521px;
	height:26px;	
	font-family:'Arial';
}

.footer2
{
	text-decoration:none;
	padding-top:7px;
	background-color:#5b2932;
	font-weight:bold;
	font-size:14.5px;
	color:White;
	width:160px;
	height:26px;
	font-family:'Arial';
}


.link1
{
	text-decoration:none;
	color:White;
	font-family:'Arial';
}

.tablediv
{
	
	width:800px;
	padding-top:0px;
	white-space:nowrap;
	cursor: hand;
	font-family:'Arial';
}

.marqueediv1
{
	padding-top:0px;
	background-color:#5b2932;
	font-weight:bold;
	font-size:15px;
	color:White;
	width:795px;
	height:25px;
	font-family:'Arial';
}

.tc1
{
	width:133px;
	height:133px;
	font-family:'Arial';
}
 
.menudiv1
{
	background-color:#ece4d8;
	width:180px;
	padding-top:0px;
	font-family:'Arial';
	
}
.menufooterdiv
{
	background-color:#ece4d8;
	width:175px;
	height:28px;
	padding-top:0px;
	font-family:'Arial';
	
}


